criterion: 0.9872180342674255
hparams:
  lr: 0.00013803490529691205
  mlp_depth: 5
  mlp_width: 128
  penalty_weight: 86.61218660521337
  penalty_weight_schedule:
  - 0
  - 0
  weight_decay: auto
seed_iter_0: &id001 !!python/object/apply:numpy.core.multiarray.scalar
- !!python/object/apply:numpy.dtype
  args:
  - i8
  - false
  - true
  state: !!python/tuple
  - 3
  - <
  - null
  - null
  - null
  - -1
  - -1
  - 0
- !!binary |
  ttMAAAAAAAA=
seed_iter_1: *id001
seed_iter_2: *id001
seed_iter_3: *id001
seed_iter_4: *id001
test_calibration_0: 0.5163042545318604
test_calibration_1: 0.1619718074798584
test_calibration_2: 0.23104330897331238
test_calibration_3: 0.12740063667297363
test_calibration_4: 0.49974241852760315
test_performance_0: 0.8514634370803833
test_performance_1: 0.8671908378601074
test_performance_2: 0.8348623514175415
test_performance_3: 0.8318042755126953
test_performance_4: 0.8191350102424622
val_calibration_0: 0.45976248383522034
val_calibration_1: 0.10850793123245239
val_calibration_2: 0.1562471240758896
val_calibration_3: 0.04122765734791756
val_calibration_4: 0.47809523344039917
val_performance_0: 0.9887217879295349
val_performance_1: 1.0
val_performance_2: 1.0
val_performance_3: 1.0
val_performance_4: 0.9473683834075928
